@charset "UTF-8";

/* *******************************************************************
 *
 *Title:   日本財託入居者様専用ページ
 *Updated: 2010.09.08
 *Notes:   Hand-crafted by WebLab Corporation in Tokyo.
 *
 * *******************************************************************
 */

 
@media screen and (min-width: 768px) ,print {
	body {
		margin		: 0;
		padding		: 0;
		font-family	: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
		line-height	: 1.4;
		font-size	: x-small;
		color		: #313131;
		text-align	: center;
		}
	html>body { font-size : small; }

	.clearfix:after {
		content		: "."; 
		display		: block; 
		height		: 0; 
		clear		: both; 
		visibility	: hidden;
		}
	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 0%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */

	p {
		font-family	: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
		font-size	: x-small;
		line-height	: 1.4;
		}
	html>body p { font-size : 17px; }

	hr.hide { display: none; }

	a:link    { color: #2f4f88; }
	a:visited { color: #2f4f88; }
	a:hover,
	a:active  { color: #ffcc00; text-decoration:none;}

	.texts { font-size: xx-small; line-height: 1.3; }
	html>body .texts { font-size: x-small; }

	.textn { font-size: x-small; line-height: 1.3; }
	html>body .textn { font-size: small; }

	.textl { font-size: small; line-height: 1.4; }
	html>body .textl { font-size: medium; }

	.txt_g   { color : #7e7e7e; }
	.txt_w   { color : #fff; }
	.txt_red { color : #ff0000; }
	.txt_red_b { color : #ff0000; font-weight: bold; }
	.txt_red_u_b { color : #ff0000; font-weight: bold; text-decoration:underline; text-decoration-color:#FF0000; }

	form form {border:1px solid;
		margin		: 0;
		padding		: 0;
		}

	input {
		margin		: 0;
		padding		: 0;
		}

	/*++++++++++++++++ table set ++++++++++++++++*/

	th { font-size: x-small; line-height: 1.3; }
	html>body th { font-size: small; }

	td { font-size: x-small; line-height: 1.3; }
	html>body td { font-size: small; }

	table.nbr { border-collapse: collapse;}
	th.nbr { margin: 0; }
	td.nbr { margin: 0; }

	table.nbr-form { border-collapse: collapse;
				border:solid 2px #CCC;  }



	table.tbr {
		border-top	: 1px solid #cecece;
		border-left	: 1px solid #cecece;
		}
	*html body table.tbr		{ border-collapse: collapse; }
	*:first-child+html table.tbr	{ border-collapse: collapse; }

	th.tbr {
		padding		: 5px 8px;
		border-right	: 1px solid #cecece;
		border-bottom	: 1px solid #cecece;
		background	: #f0f4e4;
		text-align	: left;
		color		: #000;
		}

	th.tbr span { font-weight   : normal; }

	td.tbr {
		padding		: 5px 8px;
		border-right	: 1px solid #cecece;
		border-bottom	: 1px solid #cecece;
		}


	/*++++++++++++++++ ohters set ++++++++++++++++*/

	form {
		margin		: 0;
		padding		: 0;
		}

	textarea { font-size: x-small; line-height: 1; }
	html>body textarea { font-size: small; }

	img { border: 0; }

	.clear {
		width		: 780px;
		margin		: 0;
		padding		: 0;
		clear		: both;
		}

	.arrow {
		padding-left	: 15px;
		background	: url(../img/arrow.gif) 0 0.12em no-repeat;
		}

	.pdf {
		padding		: 2px 0px 2px 20px;
		background	: url(../img/Common/icon/icon_pdf.gif) 0 0 no-repeat;
		}


	/* 全体のレイアウト設定 ###################### */

	#wrapper {
		width		: 900px;
		margin-left	: auto;
		margin-right	: auto;
		background	: #fff;
		}

	#wrapper_pu {
		width		: 600px;
		margin-left	: auto;
		margin-right	: auto;
		background	: #fff;
		}

	#header {
		width		: 900px;
		padding		: 0 0 0px 0;
		}

	#header_pu {
		width		: 600px;
		padding		: 0 0 0px 0;
		border-bottom	: 2px solid #ccc;
		}

	#headnav {
		float		: left;
		width		: 900px;
		margin		: 0px;
		clear		: both;
		}

	#footer {
		float		: left;
		width		: 900px;
		border-top	: solid 2px #c8c8c8;
		margin		: 0;
		padding		: 6px 0 0 0;
		text-align	: right;
		}

	#footer_pu {
		float		: left;
		width		: 600px;
		border-top	: solid 2px #c8c8c8;
		margin		: 0;
		padding		: 6px 0 0 0;
		text-align	: right;
		}


	/* header部分のスタイル設定 ###################### */

	#header_left {
		margin		: 0;
		padding		: 0;
		float		: left;
		width		: 440px;
		text-align	: left;
		}

	#header_left h1 {
		float		: left;
		margin		: 0;
		padding		: 17px 0 13px 0;
		}

	#header_left #read {
		float		: right;
		margin		: 0;
		padding		: 27px 0 0 0;
		}


	#header_right {
		margin		: 0;
		padding		: 0;
		float		: right;
		width		: 450px;
		}
		
	ul#Language {
	width:240px;
	float:right;
	height:16px;
	padding:15px 10px 0 0;}

	ul#Language li {
	float:left;
	list-style:none;
	text-indent:-9999px;}

	ul#Language a {
	text-decoration:none;
	display:block;
	height:16px;
	outline:none;
	overflow:hidden;
	border:none;
	background:url(../img/bg_languagelist.gif) no-repeat;
	background-position:left top;}

	ul#Language a:focus {
	outline:none;}

	ul#Language li.lang01 a {
	width:62px;
	background-position:0 0;}

	ul#Language li.lang02 a {
	width:93px;
	background-position:-62px 0;}

	ul#Language li.lang03 a {
	width:85px;
	background-position:-155px 0;}

	ul#Language li.lang01 a:hover {
	outline:none;
	background-position:0 -16px;}

	ul#Language li.lang02 a:hover {
	outline:none;
	background-position:-62px -16px;}

	ul#Language li.lang03 a:hover {
	outline:none;
	background-position:-155px -16px;}

	#header_right #contact {
		margin		: 0;
		padding		: 0;
		position	: relative;
		float		: right;
		}

	#header_right #contact #bt {
		margin		: 0;
		padding		: 0;
		position	: absolute;
		top		: 11px;
		left		: 202px;
		}

	#main_img {
		margin		: 0;
		padding		: 0;
		clear		: both;
		}


	/* headnav部分設定 #############################  */

	#menu {
				margin		: 0;
				padding		: 0 0 20px 0;
				list-style-type	: none;
				}

	#menu ul {
				margin		: 0;
				padding		: 0;
				}

	#menu li {
				margin		: 0;
				padding		: 0;
				display		: inline;
				list-style-type	: none;
				}

	#menu a {
				float		: left;
				padding-top	: 30px;
				height		: 0px !important;
				height /**/	: 30px;
				overflow		: hidden;
				}

	#menu a:hover, #menu a:active, #menu a.selected {
				background-position: 0 -30px;
				}


	/*++++++++++++++++ nav button set ++++++++++++++++*/

	.nav01 a { width: 119px; background: url(../img/nav01.gif) top left no-repeat; }
	.nav02 a { width: 150px; background: url(../img/nav02.gif) top left no-repeat; }
	.nav03 a { width: 150px; background: url(../img/nav03.gif) top left no-repeat; }
	.nav04 a { width: 160px; background: url(../img/nav04.gif) top left no-repeat; }
	.nav05 a { width: 170px; background: url(../img/nav05.gif) top left no-repeat; }
	.nav06 a { width: 151px; background: url(../img/nav06.gif) top left no-repeat; }
	.nav07 a { width: 150px; background: url(../img/nav07.gif) top left no-repeat; }

	/* main部分設定 ###################################  */

	#contents {
		float		: left;
		width		: 860px;
		margin		: 0;
		padding		: 0px 0 40px 20px;
		text-align	: left;
		clear		: both;
		min-height	: 340px;
		height		: auto !important;
		height		: 340px;
		}

	#contents_un {
		float		: left;
		width		: 860px;
		margin		: 0;
		padding		: 20px 0 40px 20px;
		text-align	: left;
		clear		: both;
		min-height	: 340px;
		height		: auto !important;
		height		: 340px;
		}

	#contents_pu {
		float		: left;
		width		: 560px;
		margin		: 0;
		padding		: 0px 0 40px 20px;
		text-align	: left;
		clear		: both;
		min-height	: 340px;
		height		: auto !important;
		height		: 340px;
		}

	#title {
		width		: 860px;
		padding		: 0 0 5px 0;
		clear		: both;
		}

	#directory {
		float		: left;
		font-size	: 10px;
		text-align	: left;
		margin		: 0;
		}

	#logout {
		float		: right;
		width		: 77px;
		margin		: 0;
		}

	#contents_un h2 {
		margin		: 0 0 20px 0;
		padding		: 0;
		}

	#contents h3, #contents_un h3 {
		margin		: 0 0 15px 0;
		padding		: 0;
		}

	#contents_pu h3 {
		margin		: 0;
		padding		: 2px 0 2px 7px;
		font-size	: 13px;
		color		: #20950a;
		border-left	: 6px solid #20950a;
		background	: url(../img/top_dot.gif) left bottom repeat-x;
		}
	html>body #contents_pu h3 {}

	#contents h4, #contents_un h4 {
		margin		: 0 0 15px 0;
		padding		: 0;
		}

	#contents .h4_box, #contents_un .h4_box {
		width		: 860px;
		margin		: 0 0 10px 0;
		padding		: 0 0 6px 0;
		background	: url(../img/top_dot.gif) left bottom repeat-x;
		}

	#contents .h4_box h4, #contents_un .h4_box h4 {
		margin		: 0 0 0 0;
		padding		: 2px 0 2px 8px;
		border-left	: #20950a 4px solid;
		font-size	: 110%;
		line-height	: 1;
		color		: #20950a;
		}

	.block {
		width: 100%;
		margin		: 0 0 25px 0;
		text-align	: left;
		clear		: both;
	}

	.block ul {
		margin		: 0;
		padding		: 0 0 0 15px;
		}

	.block ul li {
		margin		: 0;
		padding		: 0 0 3px 0;
		}

	.block ol {
		margin		: 0;
		padding		: 0 0 0 25px;
		}

	.photo-r {
				float:right;
				margin: 3px 0 0 15px;
				font-size: xx-small;
				line-height: 1.3;
				color: #333;
				}
	html>body div.photo-r { font-size: x-small; }

	.photo-l {
				float:left;
				margin: 3px 15px 0 0;
				font-size: xx-small;
				line-height: 1.3;
				color: #333;
				}
	html>body div.photo-l { font-size: x-small; }



	#contents p, #contents_un p {
		margin		: 0;
		padding		: 0;
		}

	.error {
					clear		: both;
					width		: 860px;
		margin		: 0 0 10px 0;
		padding		: 7px 10px;
					background	: #ffcccc;
		}
	html>body .error { width: 840px; }

	.error p {
		padding		: 5px 5px 3px 8px;
					color		: #ff0000;
					font-weight	: bold;
		}

	/* footer部分設定 #################################### */

	#footer td { 
		text-align	: left;
		}

	#footer-nav { 
		margin		: 0;
		padding		: 5px 10px 5px 0;
		border-top	: dotted 1px #C8C8C8;
		border-bottom	: solid 1px #c8c8c8;
		text-align	: right;
		}

	address { 
		float		: left;
		margin		: 0;
		padding		: 10px 0 0 0;
		text-align	: left;
		font-size	: 12px;
		font-style	: normal;
		color		: #a9a9a9;
		}


	/* ログイン画面設定 ###################################  */

	#login {
		width		: 620px;
		margin		: 0 0 10px;
		padding		: 12px 20px;
		border		: #ccc 1px solid;
		background	: #fff;
		clear		: both;
		text-align	: left;
		}
	html>body #login { width: 580px; }

	#remind {
		width		: 620px;
		margin		: 0 0 30px;
		padding		: 12px 20px;
		border		: #ccc 1px solid;
		background	: #f2fdfe;
		clear		: both;
		text-align	: left;
		}
	html>body #remind { width: 580px; }

	.login_err {
					clear		: both;
					width		: 620px;
		margin		: 0 0 10px 0;
		padding		: 3px 0 3px 10px;
					background	: #e00000;
		text-align	: left;
		}
	html>body .login_err {width: 610px;}

	.login_err p {
		padding		: 0 0 0 0px;
					color		: #fff;
					font-weight	: bold;
		}

	.login_err span {
		background	: url(../img/icon_caution.gif) 0px 0 no-repeat;
		padding		: 1px 0 2px 22px;
		}

	/* トップ設定 ###################################  */

	#search_block {
		width		: 860px;
		padding		: 0;
		margin		: 0 0 20px 0;
		}

	#search_block #title {
		padding		: 0;
		margin		: 0;
		height		: 32px;
		background	: url(../img/top_search_bg_ttl.gif) 0 0 no-repeat;
		}

	#search_block #title h2 {
		margin		: 0;
		padding		: 4px 0 0 20px;
		float		: left;
		}

	#search_block #title #atn {
		margin		: 0;
		padding		: 9px 0 0 25px;
		float		: left;
		}

	#search_block #title #logout {
		margin		: 0;
		padding		: 6px 7px 0 0;
		float		: right;
		}

	#search_block #main {
		width		: 860px;
		background	: url(../img/top_search_bg.gif) 0 bottom no-repeat;
		padding		: 15px 20px 14px 20px;
		margin		: 0 0 20px 0;
		}
	#search_block a.bt_train{
		display:block;
		width:274px;
		height:128px;
		overflow:hidden;}
	#search_block a.bt_address{
		display:block;
		width:281px;
		height:128px;
		overflow:hidden;}
	#search_block a.bt_train img:hover{position:relative; top:-128px;}
	#search_block a.bt_address img:hover{position:relative; top:-128px;}

	#service_block {
		width		: 860px;
		margin		: 0;
		padding		: 0;
		}

	#service_block h3 {
		margin		: 0;
		padding		: 0;
		}

	.svc_box_l {
		float		: left;
		width		: 430px;
		margin		: 0 0 20px 0;
		}

	.svc_box_r {
		float		: right;
		width		: 430px;
		margin		: 0 0 20px 0;
		}

	#service_block #inner {
		margin		: 0;
		padding		: 15px 0 0 19px;
		border-left	: #d6d6d6 1px solid;
		border-right	: #d6d6d6 1px solid;
		border-bottom	: #d6d6d6 1px solid;
		}

	#service_block #inner h4 {
		margin		: 0 0 10px 0;
		padding		: 0;
		}

	#service_block #inner p {
		margin		: 0 0 18px 0;
		padding		: 0 0 0 14px;
		}


	#banners ul{
		list-style-type:none;
	}

	#banners ul li{
		margin-bottom:12px;
	}


	/* 物件検索設定 ###################################  */


	#smenu {
		width		: 860px;
		height		: 38px;
		margin		: 0;
		padding		: 0 0 0px 0;
		list-style-type	: none;
		overflow	: hidden;
		background	: url(../img/line.gif) 0 bottom repeat-x;
		}

	#smenu ul {
		margin		: 0;
		padding		: 0;
		}

	#smenu li {
		margin		: 0;
		padding		: 0;
		display		: inline;
		list-style-type	: none;
		}

	#smenu a {
		float		: left;
		padding-top	: 38px;
		height		: 0px !important;
		height /**/	: 38px;
		overflow	: hidden;
		}

	#smenu a:hover		{ background-position: 0 -38px; }
	#smenu a.selected,
	#smenu a:hover.selected { background-position: 0 -76px; }

	/*++++++++++++++++ nav button set ++++++++++++++++*/
	.snav01 a { width: 258px; background: url(../img/src_nav01.gif) top left no-repeat; margin:0 6px 0 0; }
	.snav02 a { width: 258px; background: url(../img/src_nav02.gif) top left no-repeat; margin:0 6px 0 0; }


	ul.line {
		margin		: 0 0 20px 0;
		padding		: 0 0 0 10px;
		list-style	: none;
		}
	html>body ul.line {padding		: 0 0 0 15px;}

	ul.line li {
		font-size	: 12px;
		float		: left;
		width		: 200px;
		margin		: 0 6px 3px 0;
		padding		: 0;
		display		: block;
		}
	html>body ul.line li {margin		: 0 10px 3px 0;}

	ul.line li input {
		margin		: 0 5px 0 0;
		padding		: 0;
		}
	html>body ul.line li input {vertical-align	: text-top;}
	:first-child+html ul.line li input {vertical-align	: middle;}

	#station_area {
		width		: 830px;
		margin		: 0 0 30px 15px;
		padding		: 7px 10px 0px 10px;
		vertical-align	: text-top;
		border		: 1px solid #ccc;
		}
	html>body #station_area {width: 810px;}

	#station_area h4 {
		font-size	: 110%;
		color		: #20950a;
		margin		: 0 0 7px 0;
		padding		: 0 0 0 18px;
		background	: url(../img/search_arrow.gif) 0 50% no-repeat;
		}

	#station_area h5 {
		margin		: 0 0 5px 0;
		font-size	: 100%;
		color		: #3d3d3d;
		}

	ul.station {
		margin		: 0 0 0px 0;
		padding		: 0 0 0 20px;
		list-style	: none;
		}

	ul.station li {
		float		: left;
		width		: 180px;
		margin		: 0 10px 0 0;
		padding		: 0;
		display		: block;
		}

	#station_area h5 input,
	ul.station li input {
		margin		: 0 5px 0 0;
		padding		: 0;
		}
	html>body #station_area h5 input,
	ul.station li input {vertical-align	: text-top;}
	:first-child+html #station_area h5 input,
	ul.station li input {vertical-align	: middle;}

	.station_ttl {
		padding		: 3px 0 3px 9px;
		margin		: 0 0 10px 0;
		background	: #f1ede1;
		}

	.station_ttl h5 {
		float		: left;
		padding		: 0 0px 0 0;
		margin		: 0;
		}

	.station_ttl .del_bt {
		float		: right;
		padding		: 0 5px 0 0;
		margin		: 0;
		}

	.address_ttl {
		padding		: 3px 0 3px 9px;
		margin		: 0 0 10px 0;
		background	: #f1ede1;
		}

	.address_ttl h5 {
		padding		: 0 0px 0 0;
		margin		: 0;
		font-size	: 100%;
		}

	ul.address {
		margin		: 0 0 20px 0;
		padding		: 0 0 0 20px;
		list-style	: none;
		}

	ul.address li {
		float		: left;
		width		: 130px;
		margin		: 0 6px 0 0;
		padding		: 0;
		display		: block;
		}
	html>body ul.address li {margin		: 0 10px 0 0;}

	.address_ttl h5 input,
	ul.address li input {
		margin		: 0 5px 0 0;
		padding		: 0;
		}
	html>body .address_ttl h5 input,
	ul.address li input {vertical-align	: text-top;}

	:first-child+html .address_ttl h5 input,
	ul.address li input {vertical-align	: middle;}


	/* 物件一覧設定 ###################################  */

	table.info {
		border-top	: 1px solid #b8afa5;
		border-left	: 1px solid #b8afa5;
		}
	*html body table.info		{ border-collapse: collapse; }
	*:first-child+html table.info	{ border-collapse: collapse; }

	td.bar {
		background	: url(../img/name1_bg.gif) 0 0 repeat-x;
		height		: 3px;
		}

	td.bar_o {
		background	: url(../img/name2_bg.gif) 0 0 repeat-x;
		height		: 3px;
		}

	th.cdt {
		padding		: 4px 0px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		background	: #f1eee1;
		color		: #313131;
		text-align	: center;
		font-weight	: normal;
		font-size	: xx-small;
		}
	html>body th.cdt { font-size: x-small; }

	.bg1 th.cdt { background    : #e3f2b7; }
	.bg2 th.cdt { background    : #fff0cd; }


	td.item {
		padding		: 3px 0px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		color		: #333;
		text-align	: center;
		}

	td.item_l {
		padding		: 3px 7px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		color		: #333;
		text-align	: left;
		}

	td.note {
		padding		: 3px 8px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		color		: #333;
		text-align	: left;
		}

	.article_photo {
		width		: 860px;
		margin		: 0 ;
		padding		: 3px 8px 3px 8px;
		border-left	: 1px solid #b8afa5;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		color		: #333;
		text-align	: left;
		}
	html>body .article_photo {width	: 842px;}

	.article_photo_d {
		width		: 860px;
		margin		: 0 ;
		padding		: 3px 8px 3px 8px;
		border-left	: 1px solid #b8afa5;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		color		: #333;
		text-align	: left;
		}
	html>body .article_photo_d { width : 842px;}

	.article_photo_d td.nbr div {
		width		: 130px;
		height		: 130px;
		border		: 1px solid #b8afa5;
		display		: table-cell;
		vertical-align	: middle;
		}

	.thumb {
		margin		: 3px 0 0 0;
		padding		: 0;
		border		: #ccc 1px solid;
		width		: 55px;
		height		: 55px;
		vertical-align	: middle;
		text-align	: center;
		}

	/*++++++++++++++++ nav button set ++++++++++++++++*/
	#type_box {
		width		: 860px;
		margin		: 0 0 5px 0;
		padding		: 0 0 13px 0;
		list-style-type	: none;
		background	: url(../img/type_box_bg.gif) left bottom repeat-x;
		}

	#type_box:after {
		content		: "."; 
		display		: block; 
		height		: 0; 
		clear		: both; 
		visibility	: hidden;
		}
	#type_box {display: inline-block;}

	/* Hides from IE-mac \*/
	* html #type_box {height: 0%;}
	#type_box {display: block;}
	/* End hide from IE-mac */

	#type_navi {
		float		: left;
		width		: 860px;
		margin		: 0;
		padding		: 0;
		list-style-type	: none;
		background	: url(../img/type_navi_bg.gif) left bottom repeat-x;
		}

	#type_navi li {
		margin		: 0 0 0 0;
		padding		: 0;
		display		: inline;
		list-style-type	: none;
		}

	#type_navi .type_bt a {
		float		: left;
		border-top	: 1px solid #a0b69c;
		border-right	: 1px solid #a0b69c;
		border-left	: 1px solid #a0b69c;
		border-bottom	: 1px solid #b8afa5;
		background	: #d6f4d1 url(../img/tab_bg.gif) repeat-x;
		margin		: 0 5px 0 0;
		padding		: 3px 8px 3px 8px;
		font-size	: x-small;
		color		: #065301;
		display		: block;
		text-decoration	: none;
		}
	html>body #type_navi .type_bt a { font-size: small; }

	#type_navi .type_bt a:active,
	#type_navi .type_bt a:hover  {
		background	: #d6f4d1 url(../img/tab_bg.gif) repeat-x;
		color		: #ff6b1a;
		}

	#type_navi .type_bt a.selected,
	#type_navi .type_bt a.selected:active,
	#type_navi .type_bt a.selected:hover  {
		border-top	: 1px solid #b8afa5;
		border-right	: 1px solid #b8afa5;
		border-left	: 1px solid #b8afa5;
		border-bottom	: none;
		padding		: 3px 8px 4px 8px;
		background	: #fff;
		color		: #333;
		font-weight	: bold;
		}

	#type_navi .type_bt a.nolink {
		background	: #3d3d3d;
		color		: #999;
		}

	#type_navi .type_bt a span {
		margin		: 0;
		padding		: 0 0 0 8px;
		background	: url(../img/tab_arrow.gif) 0 0.25em no-repeat;
		}

	#type_navi .type_bt a.selected span {
		margin		: 0;
		padding		: 0 0 0 8px;
		background	: url(../img/tab_arrow_on.gif) 0 0.25em no-repeat;
		}

	#type_navi .type_bt_r {
		float		: right;
		width		: 138px;
		margin		: 0 0 0 5px;
		padding		: 0;
		height		: 24px;
		}


	/*++++++++++++++++ //nav button set ++++++++++++++++*/

	.result {
		font-weight	: bold;
		font-size	: 26px;
		line-height	: 1.1;
		color		: #ee0000;
		}

	.page_navi { color : #666; }
	.page_navi strong { color : #000; }

	.exp {
		margin		: 0 0 0 0;
		padding		: 4px 5px;
		background	: #f6f3e7;
		}

	.under_dot {
		width		: 860px;
		margin		: 10px 0 0 0;
		padding		: 20px 0 0 0;
		background	: url(../img/top_dot.gif) 0 0 repeat-x;
		}

	#result_none {
		margin		: 0 40px 30px 40px;
		padding		: 40px 20px;
		border		: #999 1px solid;
					text-align	: center;
		}

	/* 物件詳細設定 ###################################  */

	table.info th.point {
		padding		: 5px 0px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		background	: #20950a;
		color		: #fff;
		text-align	: left;
		font-size	: x-small;
		}
	html>body table.info th.point { font-size: small; }

	span.baloon {
		background	: url(../img/icon_point.gif) 0 0 no-repeat;
		padding		: 1px 0 2px 90px;
		margin		: 0 0 0 10px;
		}

	table.dtl {
		border-left	: 1px solid #b8afa5;
		}
	*html body table.dtl		{ border-collapse: collapse; }
	*:first-child+html table.dtl	{ border-collapse: collapse; }

	table.dtl th {
		padding		: 4px 7px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		background	: #f1eee1;
		color		: #313131;
		text-align	: left;
		font-size	: x-small;
		}
	html>body table.dtl th { font-size: small; }

	table.dtl td {
		padding		: 3px 7px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		color		: #333;
		text-align	: left;
		}

	table.contact {
		border-left	: 1px solid #b8afa5;
		border-top	: 1px solid #b8afa5;
		}
	*html body table.contact		{ border-collapse: collapse; }
	*:first-child+html table.contact	{ border-collapse: collapse; }

	table.contact th {
		padding		: 4px 7px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		background	: #f1eee1;
		color		: #313131;
		text-align	: left;
		font-size	: x-small;
		}
	html>body table.contact th { font-size: small; }

	table.contact td {
		padding		: 7px 10px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		color		: #333;
		text-align	: left;
		}

	table.contact td table.nbr td {
		border		: none;
		padding		: 2px 0 2px 0;
		}


	ul.kodawari{
		margin		: 0;
		padding		: 0;
		list-style	: none;
		}

	ul.kodawari li {
		margin		: 0 0 3px 0;
		padding		: 0 40px 0 0;
		float		: left;
		}

	ul.kodawari li input {
		margin		: 0 5px 0 0;
		padding		: 0;
		}
	ul.kodawari li input {vertical-align	: text-top;}
	ul.kodawari li input {vertical-align	: middle;}



	/* お気に入りリスト設定 ###################################  */

	th.check, td.check {
		padding		: 4px 0px;
		border-right	: 1px solid #b8afa5;
		border-bottom	: 1px solid #b8afa5;
		background	: #fffedb;
		color		: #313131;
		text-align	: center;
		font-weight	: normal;
		font-size	: xx-small;
		}
	html>body th.check, td.check { font-size: x-small; }

	.ctl_u {
		background	: url(../img/baloon_upper.gif) 0 0 no-repeat;
		padding		: 8px 0px 17px 10px;
		}

	.ctl_l {
		background	: url(../img/baloon_lower.gif) 0 0 no-repeat;
		padding		: 20px 0px 8px 10px;
		}

	.thumb_fav {
		margin		: 3px 0 0 0;
		padding		: 0;
		border		: #ccc 1px solid;
		width		: 55px;
		height		: 55px;
		vertical-align	: middle;
		text-align	: center;
		}
	html>body .thumb_fav {margin: 3px 0 0 7px;}
	:first-child+html .thumb_fav {margin: 3px 0 0 0;}


	/* お問い合わせ・ポイント会員設定 ###################################  */

	.circle {
		margin		: 0;
		padding		: 0;
		list-style-type	: none;
		}

	.circle li {
		margin		: 0 0 3px 0;
		padding		: 0 0 0 12px;
		background	: url(../img/circle_orange.gif) 0 0.3em no-repeat;
		}


	.gray_box {
		margin		: 0;
		padding		: 25px;
		border		: 1px solid #cccccc;
		text-align	: center;
		}


	/* 故障かな？と思ったら設定 ###################################  */

	.trbl_box {
		width		: 860px;
		border		: 1px solid #ccc;
		padding		: 10px 15px;
		margin		: 0 0 20px 0;
		}
	html>body .trbl_box {width: 828px;}

	.trbl_box h3 {
		padding		: 0;
		margin		: 0 0 5px 0;
		}

	#contents_un .trbl_box p {
		padding		: 0;
		margin		: 7px 0 0 0;
		}

	.trbl_box ol {
		padding		: 0 0 0 25px;
		margin		: 0;
		}
	html>body .trbl_box ol {padding	: 0 0 0 20px;}
	:first-child+html .trbl_box ol {padding	: 0 0 0 25px;}


	.trbl_box ul {
		padding		: 0 0 0 0px;
		margin		: 0;
		}

	ul.trbl_nav {
		float		: left;
		width		: 860px;
		margin		: 0 0 20px 0;
		padding		: 0;
		list-style-type	: none;
		clear		: both;
		}

	ul.trbl_nav li {
		float		: left;
		width		: 286px;
		background	: url(../img/arrow_trbl.gif) 0 50% no-repeat;
		padding		: 0 0 3px 20px;
		margin		: 0;
		}
	html>body ul.trbl_nav li {width	: 266px;}

	ul.trbl_nav li a.selected {
		background	: #ffe3a5;
		}

	ul.trbl_nav li.none {
		display	: none;
		}

	li.caution {
		list-style-type	: none;
		background	: url(../img/bullet_caution.gif) 0 0.4em no-repeat;
		margin		: 0;
		padding		: 0 0 0px 12px;
		}

	li.caution_red {
		list-style-type	: none;
		background	: url(../img/bullet_caution_red.gif) 0 0.4em no-repeat;
		margin		: 0;
		padding		: 0 0 0px 12px;
		color		: #ff0000;
		}

	span.txt_q {
		font-weight	: bold;
		color		: #0066cc;
		}
		
	p.right{
		text-align:right;
	}

	/* marginの設定 ######################################## */

	.top001 { margin-top: 1px;}
	.top002 { margin-top: 2px;}
	.top003 { margin-top: 3px;}
	.top004 { margin-top: 4px;}
	.top01  { margin-top: 5px;}
	.top006 { margin-top: 6px;}
	.top007 { margin-top: 7px;}
	.top008 { margin-top: 8px;}
	.top009 { margin-top: 9px;}
	.top02  { margin-top: 10px;}
	.top011 { margin-top: 11px;}
	.top012 { margin-top: 12px;}
	.top013 { margin-top: 13px;}
	.top014 { margin-top: 14px;}
	.top03  { margin-top: 15px;}
	.top04  { margin-top: 20px;}
	.top05  { margin-top: 25px;}
	.top06  { margin-top: 30px;}
	.top07  { margin-top: 35px;}
	.top08  { margin-top: 40px;}
	.top09  { margin-top: 45px;}
	.top10  { margin-top: 50px;}

	.btm001 { margin-bottom: 1px;}
	.btm002 { margin-bottom: 2px;}
	.btm003 { margin-bottom: 3px;}
	.btm004 { margin-bottom: 4px;}
	.btm01  { margin-bottom: 5px;}
	.btm006 { margin-bottom: 6px;}
	.btm007 { margin-bottom: 7px;}
	.btm008 { margin-bottom: 8px;}
	.btm009 { margin-bottom: 9px;}
	.btm02  { margin-bottom: 10px;}
	.btm011 { margin-bottom: 11px;}
	.btm012 { margin-bottom: 12px;}
	.btm013 { margin-bottom: 13px;}
	.btm014 { margin-bottom: 14px;}
	.btm03  { margin-bottom: 15px;}
	.btm04  { margin-bottom: 20px;}
	.btm05  { margin-bottom: 25px;}
	.btm06  { margin-bottom: 30px;}
	.btm07  { margin-bottom: 35px;}
	.btm08  { margin-bottom: 40px;}
	.btm09  { margin-bottom: 45px;}
	.btm10  { margin-bottom: 50px;}

	.pad_r01   { padding-right: 5px;}
	.pad_top02 { padding-top  : 10px;}

	/* TOPページ　緊急情報 */
	#emergency {
		border:1px solid #F63;
		background-color:#faeed4;
		padding:20px;
		margin-bottom: 5px;
		margin-right:5px;
		
		}

	#emergency h4{
		font-size:18px;
		margin-bottom:2px;
		}

	#emergency p{
		margin-bottom:4px;
	}

	#emergency h5{
		margin:13px 5px 0;
		font-size:14px;
	}

	#emergency img{
		margin-bottom:2px;
	}
	#emergency a{
		padding-left:15px;
	}





	/* 　add softcom
	-------------------------------------------*/

	.object-fit {
			object-fit: cover;
			object-position: center center;
			font-family: 'object-fit: cover; object-position: center center;'
	}


	.support-list {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			width: 860px;
			list-style: none;
			margin: 0 auto !important;
			padding:  0 !important;
	}
	.support-list li {
			width: 32.5%;
			transition: all .3s;
			padding: 6px !important;
			background-color: #f1eff1;
			box-sizing: border-box;
	}
	.support-list li a {
		text-decoration: none;
		color: #000;
	}
	.support-list li .photo-side {}
	.support-list li .photo-side img {
			width: 100%;
			display: block;
			height: 178px;
	}
	.support-list li dl {
			padding: 6px 14px;
	}
	.support-list li dl dt {
			font-size: 13px;
			font-weight: bold;
			color: #0e8400;
			margin-bottom: 4px;
	}
	.support-list li dl dd {
			margin: 0 auto;
			line-height: 1.8;
			min-height: 92px;
	}


	.support-list li:hover {
		box-shadow:0px 0px 7px 3px rgba(18,18,16,0.12);
	}
	#sp_header {
		display: none;
	}
}

.sp_br {
	display: none;
}

@media screen and (max-width: 1279px) {
/* 推奨動作環境1280pxに固定 */
  body {
    width: 1280px;
  }
}

@media screen and (max-width: 767px) {

	/* リセットcss */
	*,::before,::after{box-sizing:border-box}::before,::after{text-decoration:inherit;vertical-align:inherit}html{cursor:auto;line-height:1.5;-moz-tab-size:2;tab-size:2;-webkit-tap-highlight-color:transparent;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;word-break:break-word;font-size:62.5%;margin:0;padding:0}body{margin:0;padding:0;-webkit-text-size-adjust:100%}h1,h2,h3,h4,h5,h6{margin:0;font-size:1.6rem;font-weight:400;}dl dl,dl ol,dl ul,ol dl,ul dl{margin:0;padding:0}ol ol,ol ul,ul ol,ul ul{margin:0;padding:0}hr{height:0;overflow:visible}main{display:block}ol,ul{list-style:none;padding:0;margin:0}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;text-decoration:none;color:#000;}h1,h2,h3,h4,h5,h6{margin:0;padding:0}p{padding:0;margin:0}abbr[title]{text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}audio,canvas,iframe,img,svg,video{vertical-align:middle}audio,video{display:inline-block}audio:not([controls]){display:none;height:0}iframe{border-style:none}img{border-style:none;max-width:100%;height:auto;}svg:not([fill]){fill:currentColor}svg:not(:root){overflow:hidden}table{border-collapse:collapse}button,input,select{margin:0}button{overflow:visible;text-transform:none}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}fieldset{border:1px solid #a0a0a0;padding:.35em .75em .625em}input{overflow:visible}legend{color:inherit;display:table;max-width:100%;white-space:normal}progress{display:inline-block;vertical-align:baseline}select{text-transform:none}textarea{margin:0;overflow:auto;resize:vertical}[type="checkbox"],[type="radio"]{padding:0}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}::-webkit-input-placeholder{color:inherit;opacity:.54}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}::-moz-focus-inner{border-style:none;padding:0}:-moz-focusring{outline:1px dotted ButtonText}:-moz-ui-invalid{box-shadow:none}details{display:block}dialog{background-color:#fff;border:solid;color:#000;display:block;height:-moz-fit-content;height:-webkit-fit-content;height:fit-content;left:0;margin:auto;padding:1em;position:absolute;right:0;width:-moz-fit-content;width:-webkit-fit-content;width:fit-content}dialog:not([open]){display:none}summary{display:list-item}canvas{display:inline-block}template{display:none}a,area,button,input,label,select,summary,textarea,[tabindex]{-ms-touch-action:manipulation;touch-action:manipulation}[hidden]{display:none}[aria-busy="true"]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled="true"],[disabled]{cursor:not-allowed}[aria-hidden="false"][hidden]{display:initial}[aria-hidden="false"][hidden]:not(:focus){clip:rect(0,0,0,0);position:absolute}address{font-style:normal}figure{margin:0;im{width:100%;}}


	html {
		scroll-behavior: smooth;
	}
	body {
		width: 100%;
		font-size: 1.5rem;
		line-height: 1.6;
		font-family	: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
		letter-spacing: 0;
		font-weight: 400;
	}

	a{
		transition: all .3s;
	}

	h1,h2,h3,h4,h5,h6{
		margin: 0;
	}
	.text-wrap {
		display: inline-block;
	}
	img {
		max-width: 100%;
		height: auto;
	}


	.sp_br {
		display: block;
	}

	:target::before{
		content: '';
		margin-top: -60px;
		height: 60px;
		display: block;
		visibility: hidden;
	}
	/* ==========================
	インデント
	============================= */
	.indent {
		text-indent: -1em;
		padding-left: 1em;
	}
	.indent_span{
		display: block;
		text-indent: -1em;
		padding-left: 1em;
	}

	#wrapper {
		margin-top: 60px;
	}

	/* ヘッダー */
	#headnav {
		display: none;
	}
	#sp_header {
		display: flex;
		align-items: center;
		height: 60px;
		position: fixed;
		background: #fff;
		width: 100%;
		top: 0;
		z-index: 9999;

		a.hd_logo {
			display: flex;
			width: calc(100% - 100px);
			padding-left: 30px;
		}
	}
	/* ------------------
	ハンバーガーメニュー
	------------------ */
	#toggleBtn, #drawer {
		display: block;
	}
	#toggleBtn:hover {
		opacity: 1;
	}
	#drawer:hover {
		opacity: 1;
	}
	.sp_nav--btn{
		position: absolute;
		width: 60px;
		height: 60px;
		background: #20950a;
		border: none;
		right: 0;
		top: 0;
		transition: all 0.5s;
	}
	.sp_nav--btn span {
		position: absolute;
		display: block;
		height: 2px;
		background: #fff;
		margin: auto;
	}

	.sp_nav--btn[aria-pressed="false"] span {width: 35px;transition: all 0.5s;}
	.sp_nav--btn[aria-pressed="false"] span:nth-child(1) {top: 40px;left: 0;right: 0;}
	.sp_nav--btn[aria-pressed="false"] span:nth-child(2) {top: 50%;left: 0;right: 0; transform: translateY(-50%);}
	.sp_nav--btn[aria-pressed="false"] span:nth-child(3) {bottom: 40px;left: 0;right: 0;margin: auto;}

	.sp_nav--btn[aria-pressed="true"] {right: 240px;}
	.sp_nav--btn[aria-pressed="true"] span {width: 30px;transition: all 0.5s;}
	.sp_nav--btn[aria-pressed="true"] span:nth-child(1) {top: 48%;transform: translateY(-1.5px) rotate(45deg);background: #fff;left: 15px;}
	.sp_nav--btn[aria-pressed="true"] span:nth-child(2) {display: none;}
	.sp_nav--btn[aria-pressed="true"] span:nth-child(3) {bottom: 53%;transform: translateY(1.5px) rotate(-45deg);background: #fff;left: 15px;}

	.drawer-nav {
		position: fixed;
		height: 100vh;
		width: 240px;
		top: 0;
		right: 0;
		color: #000;
		display: flex;
		z-index: 99;
		overflow: scroll;
		transition: all 0.5s;
		background: #20950a;
	}
	.drawer-nav[aria-hidden="true"] {
		visibility: hidden;
		pointer-events: none;
		transform: translateX(100%);
		overflow-y: scroll;
	}
	.drawer-nav[aria-hidden="false"] {
		visibility: visible;
		transform: translateX(0);
	}
	.drawer-menu {
		width: 100%;
		padding-bottom: 10px;
	}
	.drawer_list--item {
		border-bottom: 1px solid #fff;
		background: var(--main-color);
		position: relative;
		z-index: 3;
	}
	.drawer_list--item.third {
		margin: 0;
	}
	.drawer-dropdown-menu-item {
		border-bottom: 1px solid #fff;
		position: relative;
		z-index: 2;
	}
	.drawer-menu-item, .drawer-dropdown-menu-item {
		color: #fff;
		padding: 10px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		height: 100%;
	}
	.drawer-dropdown-menu-item {
		width: auto;
	}
	.drawer-menu-item[aria-expanded="false"]::after {
		content: "";
		display: inline-block;
		width: 0;
		height: 0;
		border-left: 7px solid #fff;
		border-top: 4px solid transparent;
		border-bottom: 4px solid transparent;
	}
	.drawer-menu-item[aria-expanded="true"]::after {
		content: "";
		display: inline-block;
		width: 0;
		height: 0;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 7px solid #fff;
	}
	.drawer-menu-item[aria-expanded="false"] + .drawer-dropdown-menu {
		overflow: hidden;
		max-height: 0;
		transition: max-height ease-in;
	}
	.drawer-menu-item[aria-expanded="true"] + .drawer-dropdown-menu {
		max-height: 9999px;
		transition: max-height ease-in;
	}
	.drawer-dropdown-menu {
		background: #666;
		width: 100%;
		margin: 0 0 0 auto;
	}

	.Language {
		display: flex;
		gap: 10px;
		padding-inline: 10px;

		a {
			color: #fff;
		}
	}


	.cp_cont {
		display: flex;
		z-index: 5;
		height: 70px;
		justify-content: space-between;
		align-items: center;
		position: absolute;
		max-width: 25%;
		width: 100%;
		right: 0;
	}
	.cp_cont *,
	.cp_cont *:before,
	.cp_cont *:after {
		padding: 0;
		margin: 0;
	}
	.cp_logo {
		max-height: 50px;
		display: flex;
		align-items: center;
	}
	.cp_logo a,
	.cp_logo img {
		max-height: 50px;
		width: auto;
		display: flex;
		align-items: center;
	}
	.cp_offcm01 {
		position: absolute;
		top: 0px;
		right: 0px;
		display: inline-block;
		z-index: 99999;
	}

	.cp_offcm01 .cp_menu {
		position: fixed;
		top: 0;
		right: -100vw;
		width: 300px;
		height: 100%;
		cursor: pointer;
		-webkit-transition: 0.4s transform;
		transition: 0.4s transform;
		background-color: #000;
		opacity: 1;
		z-index: 99999;
	}
	.cp_offcm01 .cp_menu ul.ff_ul {
		position: relative;
		margin-top: 35px;
		padding: 0;
		padding-bottom: 200px;
	}
	.cp_offcm01 .cp_menu ul.ff_ul::after {
		content: '';
		position: absolute;
		background: url("../img/eco_mark_sp.svg")no-repeat center;
		background-size: cover;
		width: 100px;
		height: 100px;
		right: 0;
		left: 0;
		margin: auto;
		bottom: 4.5em;
	}
	.cp_lang a {
		background: #fff;
		color: #000;
		font-weight: bold;
		font-size: 1.4rem;
		padding: 3px 10px;
		margin: 0 15px 60px;
		display: inline-block;
	}
	.cp_offcm01 .cp_menu li.pshm_title {
		padding: 35px 20px 13px;
		color: #fff;
		height: 33px;
	}
	.cp_offcm01 .cp_menu ul.ff_ul li.ff_li a {
		display: block;
		padding: 12px 20px;
		text-decoration: none;
		color: #fff;
		border-bottom: 1px solid #ccc;
		font-weight: bold;
		font-size: 1.5rem;
	}
	
	.cp_offcm01 .cp_menu ul.ff_ul li ul.sf_ul li a {
		color: #000;
		border-bottom: 1px dashed #ccc;
		background: #fff;
	}
	
	.cp_offcm01 .cp_menu ul.ff_ul li.ff_li .ac_radio {
		display: none;
	}
	.cp_offcm01 .cp_menu ul.ff_ul li.ff_li ul.sf_ul {
		overflow: hidden;
		max-height: 0;
		transition: max-height 0s ease-in;
	}
	.cp_offcm01 .cp_menu ul.ff_ul li.ff_li .ac_radio:checked + ul.sf_ul {
		max-height: 9999px;
		transition: max-height 1s ease-in;
	}
	.cp_offcm01 .cp_menu ul.ff_ul li.ff_li ul.sf_ul li.sf_li a {
		padding: 5px 15px 5px 45px;
		text-decoration: none;
		color: #ffffff;
		border-bottom: 1px dashed #e6e6e6;
		background: #686c77;
	}
	.cp_offcm01 .cp_menu ul.ff_ul li.ff_li ul.sf_ul li.sf_li:last-child a {
		border-bottom: none;
	}
	.cp_offcm01 #cp_toggle01 {
		position: absolute;
		display: none;
		opacity: 0;
	}
	.cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
		-webkit-transform: translateX(-100vw);
		transform: translateX(-100vw);
		overflow-y: auto;
		-webkit-box-shadow: -8px 0px 8px -1px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: -8px 0px 8px -1px rgba(0, 0, 0, 0.2);
		box-shadow: -8px 0px 8px -1px rgba(0, 0, 0, 0.2);
	}

	.cp_offcm01 #cp_toggle01 ~ label {
		position: relative;
		z-index: 999999;
		display: block;
		height: 70px;
		width: 70px;
		cursor: pointer;
		-webkit-transition: 0.4s transform;
		transition: 0.4s transform;
		text-align: center;
		color: #fff;
		margin: 0 auto;
		background: #000;
	}
	.cp_offcm01 #cp_toggle01 ~ label::before, .cp_offcm01 #cp_toggle01:checked ~ label::before {
		content: "MENU";
		vertical-align: middle;
		display: inline-block;
		color: #fff;
		bottom: 40px;
		left: 0;
		position: absolute;
		width: 100%;
		text-align: center;
		font-size: 1.1rem;
		font-weight: bold;
	}
	.cp_offcm01 #cp_toggle01:checked ~ label::before {
		content: "CLOSE";
	}
	.cp_offcm01,
	.cp_offcm01 span {
		display: inline-block;
		transition: all 0.4s;
		box-sizing: border-box;
	}
	.cp_offcm01 {
		position: fixed;
		right: 0px;
		top: 0px;
		width: 70px;
		height: 70px;
		padding: 0;
		background-color: #ffffff;
	}
	.cp_offcm01 span {
		position: absolute;
		right: auto;
		left: 23px;
		width: 24px;
		border-radius: 1px;
		height: 2px;
		background-color: #ffffff;
	}
	.cp_offcm01 span:nth-of-type(1) {
		top: 34px;
	}
	.cp_offcm01 span:nth-of-type(2) {
		top: 42px;
	}
	.cp_offcm01 span:nth-of-type(3) {
		top: 50px;
	}
	.cp_offcm01 #cp_toggle01:checked ~ label span:nth-of-type(1) {
		-webkit-transform: translateY(20px) rotate(-45deg);
		transform: translateY(20px) rotate(-45deg);
		background-color: #fff;
		top: 23px;
	}
	.cp_offcm01 #cp_toggle01:checked ~ label span:nth-of-type(2) {
		opacity: 0;
		background-color: #000;
	}
	.cp_offcm01 #cp_toggle01:checked ~ label span:nth-of-type(3) {
		-webkit-transform: translateY(-20px) rotate(45deg);
		transform: translateY(-20px) rotate(45deg);
		background-color: #fff;
		top: 63px;
	}
	
	.cp_offcm01 .cp_menu ul.ff_ul li.ff_switch .ff_name {
		display: block;
		padding: 12px 20px;
		text-decoration: none;
		color: #000;
		border-bottom: 1px solid #ccc;
		font-weight: bold;
		font-size: 1.5rem;
		position: relative;
	}
	.cp_offcm01 .cp_menu ul.ff_ul li.ff_switch .ff_name::after {
		content: '';
		position: absolute;
		display: block;
		width: 10px;
		height: 10px;
		border-bottom: 2px solid #fff;
		border-right: 2px solid #fff;
		top: calc(50% - 5px);
		right: 25px;
		transform: rotate(45deg);
		transition: .3s;
	}

	#contents_un {
		margin-bottom: 30px;
	}

	#title{
		width: 90%;
		margin: auto;
	}

	.block {
		width: 90%;
		margin: 20px auto 50px;
		display: flex;
		flex-direction: column;
		gap: 10px;
		padding: 0;
	}

	.support-list {
		dd {
			margin-inline-start: 0;
		}
	}

	#footer {
		padding: 0 5%;
	}

	/* サポート */
	.support.block {
		margin: 0 auto;
		padding-block: 0;
		.support-list a {
			display: flex;
			flex-direction: column;
			gap: 10px;
		}
	}
	#wrapper.sup_home {
		margin-block: 20px 0;

		.sup_tt {
			margin-bottom: 30px;
		}
	}
}